
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PokemonSleepAPI", "PokemonSleepAPI\PokemonSleepAPI.csproj", "{19640FE6-0A20-4231-9A0E-CC6143291A8D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PokemonSleep.Web", "PokemonSleep.Web\PokemonSleep.Web.csproj", "{2C48A0CF-3E55-4FF0-ABFF-FD588A0E1988}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19640FE6-0A20-4231-9A0E-CC6143291A8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19640FE6-0A20-4231-9A0E-CC6143291A8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19640FE6-0A20-4231-9A0E-CC6143291A8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19640FE6-0A20-4231-9A0E-CC6143291A8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C48A0CF-3E55-4FF0-ABFF-FD588A0E1988}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C48A0CF-3E55-4FF0-ABFF-FD588A0E1988}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C48A0CF-3E55-4FF0-ABFF-FD588A0E1988}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C48A0CF-3E55-4FF0-ABFF-FD588A0E1988}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B8AC13EB-8184-491D-B1CA-A73A93ECEAD7}
	EndGlobalSection
EndGlobal
